Knowledgebase
HYPACK Sub-Bottom Package
Posted by Jerry Knisley, Last modified by
Notice
Undefined index: editedstaff (C:/inetpub/wwwroot/Support/__swift/cache/8ffb74eb8fb5aeb3f7fb2e375265078e.php:44)
Copy to clipboard:
on 20 June 2017 02:35 PM

To utilize the software the maintenance plan must be current and the latest license file must be loaded on the key you are using to run HYPACK SUB-BOTTOM. To check your maintenance plan status please send an email to MP@HYPACK.Com with the key number or the company name.

Please note that the HYPACK SUB-BOTTOM version is intended for WINDOWS 7, WINDOWS 8 and WINDOWS 10 users. The HYPACK SUB-BOTTOM version will not work properly in WINDOWS XP computers.

To Download the version of HYPACK SUB-BOTTOM select either the 32Bit version or the 64Bit version of the software below. If you are unsure of your computer's CPU type you can follow this link to a Microsoft tutorial on determining this. Select the version of Windows you are using and follow the instructions.

What version should I choose 32Bit or 64 Bit?

The link to download the 64Bit version of HYPACK SUB-BOTTOM is HYPACK SUB-BOTTOM ( 64Bit )

Most current computers are 64Bit and this link should work for them.

The link to download the 32Bit version of HYPACK SUB-BOTTOM is HYPACK SUB-BOTTOM ( 32Bit )

This is the version that should be installed on older computers running an approved WINDOWS version.  

If you have any issues with the download please contact HYPACK Technical Support at Help@HYPACK.Com or by calling (860) 635-1500.